View Single Post
Old 10th October 2010, 06:16   #5
TomyLobo
Major Dude
 
TomyLobo's Avatar
 
Join Date: Feb 2004
Location: Germany
Posts: 580
shiite, eeltrans doesnt work with 2.83

EDIT: at least it thinks it doesn't. If PAK's preset pops up dialog asking if it should install a preprocessor, clicking OK worked for me.
it might break your computer, you've been warned, i dont take any responsibility, etc

EDIT:
awesome preset, visually, just no kind of relation to the music

btw what algo do you use for the random sphere coordinates?
i usually use this:
http://codepad.org/aI0Py31y (here in Lua)

EDIT3:
where might i find that mysterious 2.9 version?

If you can't say something nice, say something surrealistic.
TomyLobo is offline   Reply With Quote